@font-face {
    font-family: 'arquitectablack';
    src: url('fonts/arquitectablack-webfont.woff') format('woff2'),
         url('fonts/arquitectablack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arquitectaheavy';
    src: url('fonts/arquitectaheavy-webfont.woff') format('woff2'),
         url('fonts/arquitectaheavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arquitectamedium';
    src: url('fonts/arquitectamedium-webfont.woff') format('woff2'),
         url('fonts/arquitectamedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.woff') format('woff2'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arquitectalight';
    src: url('fonts/arquitectalight-webfont.woff') format('woff2'),
         url('fonts/arquitectalight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.woff') format('woff2'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/sourcesanspro-bold-webfont.woff') format('woff2'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}